<!-- <p id="notice"><%= notice %></p>

<h1>Tools Causes</h1>

<table>
  <thead>
    <tr>
      <th>Rca</th>
      <th>Tool reference</th>
      <th>Name</th>
      <th>Labels cause type</th>
      <th>Level</th>
      <th>Validation state</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% # @tools_causes.each do |tools_cause| %>
      <tr>
        <td><%#= tools_cause.rca_id %></td>
        <td><%#= tools_cause.tool_reference %></td>
        <td><%#= tools_cause.name %></td>
        <td><%#= tools_cause.labels_cause_type_id %></td>
        <td><%#= tools_cause.level %></td>
        <td><%#= tools_cause.status %></td>
        <td><%#= link_to 'Show', tools_cause %></td>
        <td><%#= link_to 'Edit', edit_tools_cause_path(tools_cause) %></td>
        <td><%#= link_to 'Destroy', tools_cause, method: :delete, data: { confirm: t('confirm.sure') } %></td>
      </tr>
    <% # end %>
  </tbody>
</table>

<br>

<%#= link_to 'New Tools Cause', new_tools_cause_path %>
 -->


<div class="row">
  <div class="col">
    <div class="row">
      <div class="col-md-12 tree_columns">
        <div id="causes_ajaxtree" style='padding-top: 5px;'>
          <button class="btn" id="expand_causes_tree" type='input'>Expand</button>
          <button class="btn" id="collapse_causes_tree">Collapse</button>

          <div id='tree_zone'>
            <div id="js_tree_causes" cause_tree_head='<%= @cause_tree_head %>'></div>
          </div>
          <br>
        </div>
      </div>
      <!-- <div class="col-md-6 tree_columns">
      </div> -->
    </div>

  </div>
</div>
